/*-----------------------------------------------------------------------------
-	Revolution Slider 1.5.3 -
Screen Stylesheet
version:   	2.1
date:      	09/18/11
last update: 06.12.2012
author:		themepunch
email:     	info@themepunch.com
website:   	http//www.themepunch.com
-----------------------------------------------------------------------------*/
/*-----------------------------------------------------------------------------
-	Revolution Slider 2.0 Captions -
Screen Stylesheet
version:   	1.4.5
date:      	09/18/11
last update: 06.12.2012
author:		themepunch
email:     	info@themepunch.com
website:   	http//www.themepunch.com
-----------------------------------------------------------------------------*/
/*************************
-	CAPTIONS	-
**************************/
.tp-hide-revslider,.tp-caption.tp-hidden-caption	{	visibility:hidden !important; display:none !important;}
.tp-caption { z-index:1;}
.tp-caption.noshadow {
text-shadow: none;
}
.tp-caption a {
color: #ff7302; text-shadow: none;	-webkit-transition: all 0.2s ease-out; -moz-transition: all 0.2s ease-out; -o-transition: all 0.2s ease-out; -ms-transition: all 0.2s ease-out;
}
.tp-caption a:hover {
color: #ffa902;
}
.tp_inner_padding	{	box-sizing:border-box;
-webkit-box-sizing:border-box;
-moz-box-sizing:border-box;
max-height:none !important;	}
/****************************************************************
-	SET THE ANIMATION EVEN MORE SMOOTHER ON ANDROID   -
******************************************************************/
.tp-simpleresponsive .slotholder *,
.tp-simpleresponsive img			{ -webkit-transform: translateZ(0);
-webkit-backface-visibility: hidden;
-webkit-perspective: 1000;
}
/************************************************
- SOME CAPTION MODIFICATION AT START  -
*************************************************/
.tp-simpleresponsive .caption,
.tp-simpleresponsive .tp-caption {
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";	-moz-opacity: 0;	-khtml-opacity: 0;	opacity: 0; position:absolute; visibility: hidden;
}
/******************************
-	IE8 HACKS	-
*******************************/
.noFilterClass {
filter:none !important;
}
/******************************
-	SHADOWS		-
******************************/
.tp-bannershadow  {
position:absolute;
margin-left:auto;
margin-right:auto;
-moz-user-select: none;
-khtml-user-select: none;
-webkit-user-select: none;
-o-user-select: none;
}
/*
.tp-bannershadow.tp-shadow1 {	background:url(assets/shadow1.png) no-repeat; background-size:100%; width:890px; height:30px; bottom:-30px;}
.tp-bannershadow.tp-shadow2 {	background:url(assets/shadow2.png) no-repeat; background-size:100%; width:890px; height:60px;bottom:-60px;}
.tp-bannershadow.tp-shadow3 {	background:url(assets/shadow3.png) no-repeat; background-size:100%; width:890px; height:60px;bottom:-60px;}
*/
/********************************
-	FULLSCREEN VIDEO	-
*********************************/
.caption.fullscreenvideo {	left:0px; top:0px; position:absolute;width:100%;height:100%;}
.caption.fullscreenvideo iframe	{ width:100% !important; height:100% !important;}
.tp-caption.fullscreenvideo {	left:0px; top:0px; position:absolute;width:100%;height:100%;}
.tp-caption.fullscreenvideo iframe	{ width:100% !important; height:100% !important;}
/************************
-	NAVIGATION	-
*************************/
/** BULLETS **/
.tp-bullets												{	z-index:100; position:absolute; bottom:30px!important; }
.tp-bullets.simplebullets								{ 	bottom:30px!important;}
.tp-bullets.simplebullets.navbar						{ 	margin-left:-40px; border:1px solid #666; border-bottom:1px solid #444; bottom:-20px; background:url(assets/boxed_bgtile.png); height:40px; padding:0px 40px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px ;margin-top:-17px;}
.tp-bullets.simplebullets.navbar-old					{ 	bottom:-20px; background:url(assets/navigdots_bgtile.png); height:35px; padding:0px 0px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px ;margin-top:-17px;}
.tp-bullets.simplebullets.round .bullet					{	cursor:pointer; position:relative;	background:url(assets/bullet.png) no-Repeat top left;	width:20px;	height:20px;  margin-right:0px; float:left; margin-top:-10px; margin-left:3px;}
.tp-bullets.simplebullets.round .bullet.last			{	margin-right:3px;}
.tp-bullets.simplebullets.round-old .bullet				{	cursor:pointer; position:relative;	background:url(assets/bullets.png) no-Repeat bottom left;	width:23px;	height:23px;  margin-right:0px; float:left; margin-top:-12px;}
.tp-bullets.simplebullets.round-old .bullet.last		{	margin-right:0px;}
/**	SQUARE BULLETS **/
.tp-bullets.simplebullets.square .bullet				{margin: 0px 0 0 7px; display: inline-block; zoom: 1; *display: inline;text-indent:-9999px;float:left;	-webkit-transition: all 0.3s ease-out;
-moz-transition: all 0.3s ease-out;
-o-transition: all 0.3s ease-out;
-ms-transition: all 0.3s ease-out;
transition: all 0.3s ease-out;width: 10px; height: 10px;display: block; background:#FFF;cursor:pointer; text-indent: -999em;border-radius:100px; }
.tp-bullets.simplebullets.square .bullet.last			{	margin-right:0px;}
/**	SQUARE BULLETS **/
.tp-bullets.simplebullets.square-old .bullet.last		{	margin-right:0px;}
/** navbar NAVIGATION VERSION **/
.tp-bullets.simplebullets.navbar .bullet			{	cursor:pointer; position:relative;	background:url(assets/bullet_boxed.png) no-Repeat top left;	width:18px;	height:19px;   margin-right:5px; float:left; margin-top:0px;}
.tp-bullets.simplebullets.navbar .bullet.first		{	margin-left:0px !important;}
.tp-bullets.simplebullets.navbar .bullet.last		{	margin-right:0px !important;}
/** navbar NAVIGATION VERSION **/
.tp-bullets.simplebullets.navbar-old .bullet			{	cursor:pointer; position:relative;	background:url(assets/navigdots.png) no-Repeat bottom left;	width:15px;	height:15px;  margin-left:5px !important; margin-right:5px !important;float:left; margin-top:10px;}
.tp-bullets.simplebullets.navbar-old .bullet.first		{	margin-left:30px !important;}
.tp-bullets.simplebullets.navbar-old .bullet.last		{	margin-right:30px !important;}
.tp-bullets.simplebullets.round .bullet:hover,
.tp-bullets.simplebullets.round .bullet.selected,
.tp-bullets.simplebullets.navbar .bullet:hover,
.tp-bullets.simplebullets.navbar .bullet.selected		{	background-position:bottom left; }
/*************************************
-	TP ARROWS 	-
**************************************/
/*
.tp-leftarrow.round										{	z-index:100;cursor:pointer; position:relative;	background:url(assets/small_left.png) no-Repeat top left;	width:19px;	height:14px;  margin-right:0px; float:left; margin-top:-7px;	}
.tp-rightarrow.round									{	z-index:100;cursor:pointer; position:relative;	background:url(assets/small_right.png) no-Repeat top left;	width:19px;	height:14px;  margin-right:0px; float:left;	margin-top:-7px;}
.tp-leftarrow.round-old									{	z-index:100;cursor:pointer; position:relative;	background:url(assets/arrow_left.png) no-Repeat top left;	width:26px;	height:26px;  margin-right:0px; float:left; margin-top:-13px;	}
.tp-rightarrow.round-old								{	z-index:100;cursor:pointer; position:relative;	background:url(assets/arrow_right.png) no-Repeat top left;	width:26px;	height:26px;  margin-right:0px; float:left;	margin-top:-13px;}
.tp-leftarrow.navbar									{	z-index:100;cursor:pointer; position:relative;	background:url(assets/small_left_boxed.png) no-Repeat top left;	width:20px;	height:15px;   float:left;	margin-right:4px; margin-top:-4px;}
.tp-rightarrow.navbar									{	z-index:100;cursor:pointer; position:relative;	background:url(assets/small_right_boxed.png) no-Repeat top left;	width:20px;	height:15px;   float:left;	margin-left:-36px; margin-top:-4px;}
.tp-leftarrow.navbar-old								{	z-index:100;cursor:pointer; position:relative;	background:url(assets/arrowleft.png) no-Repeat top left;		width:9px;	height:16px;   float:left;	margin-right:-20px; margin-top:-8px;}
.tp-rightarrow.navbar-old								{	z-index:100;cursor:pointer; position:relative;	background:url(assets/arrowright.png) no-Repeat top left;	width:9px;	height:16px;   float:left;	margin-left:-20px; margin-top:-8px;}
.tp-leftarrow.navbar-old.thumbswitharrow				{	margin-right:10px; }
.tp-rightarrow.navbar-old.thumbswitharrow				{	margin-left:0px; }
.tp-leftarrow.square									{	z-index:100;cursor:pointer; position:relative;	background:url(assets/arrow_left2.png) no-Repeat top left;	width:12px;	height:17px;   float:left;	margin-right:0px; margin-top:-9px;}
.tp-rightarrow.square									{	z-index:100;cursor:pointer; position:relative;	background:url(assets/arrow_right2.png) no-Repeat top left;	width:12px;	height:17px;   float:left;	margin-left:0px; margin-top:-9px;}
.tp-leftarrow.square-old								{	z-index:100;cursor:pointer; position:relative;	background:url(assets/arrow_left2.png) no-Repeat top left;	width:12px;	height:17px;   float:left;	margin-right:0px; margin-top:-9px;}
.tp-rightarrow.square-old								{	z-index:100;cursor:pointer; position:relative;	background:url(assets/arrow_right2.png) no-Repeat top left;	width:12px;	height:17px;   float:left;	margin-left:0px; margin-top:-9px;}
*/
/****************************************************************************************************
-	TP THUMBS 	-
*****************************************************************************************************
- tp-thumbs & tp-mask Width is the width of the basic Thumb Container (500px basic settings)
- .bullet width & height is the dimension of a simple Thumbnail (basic 100px x 50px)
*****************************************************************************************************/
.tp-bullets.tp-thumbs						{	z-index:100; position:absolute; padding:3px;background-color:#fff;
width:500px;height:50px; 			/* THE DIMENSIONS OF THE THUMB CONTAINER */
margin-top:-50px;
}
.fullwidthbanner-container .tp-thumbs		{  padding:3px;}
.tp-bullets.tp-thumbs .tp-mask				{	width:500px; height:50px;  			/* THE DIMENSIONS OF THE THUMB CONTAINER */
overflow:hidden; position:relative;}
.tp-bullets.tp-thumbs .tp-mask .tp-thumbcontainer	{	width:5000px; position:absolute;}
.tp-bullets.tp-thumbs .bullet				{   width:100px; height:50px; 			/* THE DIMENSION OF A SINGLE THUMB */
cursor:pointer; overflow:hidden;background:none;margin:0;float:left;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
/*filter: alpha(opacity=50);	*/
-moz-opacity: 0.5;
-khtml-opacity: 0.5;
opacity: 0.5;
-webkit-transition: all 0.2s ease-out; -moz-transition: all 0.2s ease-out; -o-transition: all 0.2s ease-out; -ms-transition: all 0.2s ease-out;
}
.tp-bullets.tp-thumbs .bullet:hover,
.tp-bullets.tp-thumbs .bullet.selected		{ 	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
-moz-opacity: 1;
-khtml-opacity: 1;
opacity: 1;
}
.tp-thumbs img								{	width:100%; }
/************************************
-	TP BANNER TIMER		-
*************************************/
.tp-bannertimer.tp-bottom					{	bottom:0px !important;height:5px;}
/***************************************
-	RESPONSIVE SETTINGS 	-
****************************************/
@media only screen and (min-width: 768px) and (max-width: 959px) {
}
@media only screen and (min-width: 480px) and (max-width: 767px) {
.responsive .tp-bullets.tp-thumbs				{	width:300px !important; height:30px !important;}
.responsive .tp-bullets.tp-thumbs .tp-mask		{	width:300px !important; height:30px !important;}
.responsive .tp-bullets.tp-thumbs .bullet		{	width:60px !important;height:30px !important;}
}
@media only screen and (min-width: 0px) and (max-width: 479px) {
.responsive .tp-bullets	{	display:none}
.responsive .tparrows	{	display:none;}
}
/*********************************************
-	BASIC SETTINGS FOR THE BANNER	-
***********************************************/
.tp-simpleresponsive img {
-moz-user-select: none;
-khtml-user-select: none;
-webkit-user-select: none;
-o-user-select: none;
}
.tp-simpleresponsive a{	text-decoration:none;}
.tp-simpleresponsive ul {
list-style:none;
padding:0;
margin:0;
}
.tp-simpleresponsive >ul >li{
list-stye:none;
position:absolute;
visibility:hidden;
}
/*  CAPTION SLIDELINK   **/
.caption.slidelink a div,
.tp-caption.slidelink a div {	width:10000px; height:10000px;  background:url(assets/coloredbg.png) repeat;}
/*background:url(assets/loader.gif) no-repeat 10px 10px;*/
